.store_img{
	margin: 20px 20%;
	width: 800px;
	height:360px;
	text-align:center;	
} 
.store_content{	
	width: 90%;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 50px;
}
.store_inner{
	display: flex;
	flex-wrap: wrap;
	.store{
		width: calc(100% / 3);
		padding: 0 20px;
		.store_info{
			width: 80%;
			margin: 0 auto;
			padding: 20px 0 40px 0;
			color: #333;
			h4{
				margin: 0 0 5px;
				font-size: 15px;
			}
			img{
				width: 100%;
				display: block;
			}
			p{
				font-size: 14px;
				color: #333;
				margin: 5px 0;
				font-weight: normal;
			}
			a{
				font-size: 14px;
				color: #333;
				span{
					display: block;
					font-size: 12px;
					color: #666;
					i{
						margin-left: 5px;
						font-size: 16px;
						color: #DB1330;
					}
				}
			}
			.time{
				margin-top: 20px;
			}
		} 
	}
	.area{
		width:160px;
		height:40px;
		background-color: #9F684F;
		color: #FFF;
		line-height: 40px;
		text-align: center;
		font-size:20px;
		margin-top:15px;			
	}

	table{
		margin-left: 15px;
		table-layout: fixed;
		width: 100%;
		tr{

		  td{
		  	width:22%;
		  	font-size:16px;
		  	padding: 10px;
		  }

		  td:nth-child(3){
		  	width:18%;
		  }

		  td:nth-child(4){
		  	width:28%;
		  	font-size:16px;
		  }

		}
	}
}

